// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		CDB91D52192EF2C00053066B /* libEVEApi.a in Frameworks */ = {isa = PBXBuildFile; fileRef = CDA8464E192D8BDF008DBD6A /* libEVEApi.a */; };
		CDE29CD0192C39B700439047 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = CDE29CCF192C39B700439047 /* Cocoa.framework */; };
		CDE29CDA192C39B700439047 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = CDE29CD8192C39B700439047 /* InfoPlist.strings */; };
		CDE29CDC192C39B700439047 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = CDE29CDB192C39B700439047 /* main.m */; };
		CDE29CE0192C39B700439047 /* Credits.rtf in Resources */ = {isa = PBXBuildFile; fileRef = CDE29CDE192C39B700439047 /* Credits.rtf */; };
		CDE29CE3192C39B700439047 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = CDE29CE2192C39B700439047 /* AppDelegate.m */; };
		CDE29CE6192C39B700439047 /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = CDE29CE4192C39B700439047 /* MainMenu.xib */; };
		CDE29CE9192C39B700439047 /* EVEApi_Console.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = CDE29CE7192C39B700439047 /* EVEApi_Console.xcdatamodeld */; };
		CDE29CEB192C39B700439047 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = CDE29CEA192C39B700439047 /* Images.xcassets */; };
		CDE29CF2192C39B700439047 /* XCTest.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = CDE29CF1192C39B700439047 /* XCTest.framework */; };
		CDE29CF3192C39B700439047 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = CDE29CCF192C39B700439047 /* Cocoa.framework */; };
		CDE29CFB192C39B700439047 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = CDE29CF9192C39B700439047 /* InfoPlist.strings */; };
		CDE29CFD192C39B700439047 /* EVEApi_ConsoleTests.m in Sources */ = {isa = PBXBuildFile; fileRef = CDE29CFC192C39B700439047 /* EVEApi_ConsoleTests.m */; };
		CDE29D1C192C3D7400439047 /* EveAPI-Notes.txt in Resources */ = {isa = PBXBuildFile; fileRef = CDE29D18192C3D7400439047 /* EveAPI-Notes.txt */; };
		CDE29D1D192C3D7400439047 /* MainWindowController.m in Sources */ = {isa = PBXBuildFile; fileRef = CDE29D1A192C3D7400439047 /* MainWindowController.m */; };
		CDE29D1E192C3D7400439047 /* MainWindowController.xib in Resources */ = {isa = PBXBuildFile; fileRef = CDE29D1B192C3D7400439047 /* MainWindowController.xib */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		CDA8464D192D8BDF008DBD6A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = CDA84648192D8BDE008DBD6A /* EVEApi.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = CDE29C99192C393400439047;
			remoteInfo = EVEApi;
		};
		CDA8464F192D8BDF008DBD6A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = CDA84648192D8BDE008DBD6A /* EVEApi.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = CDE29CAC192C393400439047;
			remoteInfo = EVEApiTests;
		};
		CDB91D50192EF2B40053066B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = CDA84648192D8BDE008DBD6A /* EVEApi.xcodeproj */;
			proxyType = 1;
			remoteGlobalIDString = CDE29C98192C393400439047;
			remoteInfo = EVEApi;
		};
		CDE29CF4192C39B700439047 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = CDE29CC4192C39B600439047 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = CDE29CCB192C39B700439047;
			remoteInfo = "EVEApi Console";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		CDA84648192D8BDE008DBD6A /* EVEApi.xcodeproj */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.pb-project"; path = EVEApi.xcodeproj; sourceTree = "<group>"; };
		CDE29CCC192C39B700439047 /* EVEApi Console.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "EVEApi Console.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		CDE29CCF192C39B700439047 /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = System/Library/Frameworks/Cocoa.framework; sourceTree = SDKROOT; };
		CDE29CD2192C39B700439047 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = System/Library/Frameworks/AppKit.framework; sourceTree = SDKROOT; };
		CDE29CD3192C39B700439047 /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = System/Library/Frameworks/CoreData.framework; sourceTree = SDKROOT; };
		CDE29CD4192C39B700439047 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		CDE29CD7192C39B700439047 /* EVEApi Console-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "EVEApi Console-Info.plist"; sourceTree = "<group>"; };
		CDE29CD9192C39B700439047 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		CDE29CDB192C39B700439047 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		CDE29CDD192C39B700439047 /* EVEApi Console-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "EVEApi Console-Prefix.pch"; sourceTree = "<group>"; };
		CDE29CDF192C39B700439047 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.rtf; name = en; path = en.lproj/Credits.rtf; sourceTree = "<group>"; };
		CDE29CE1192C39B700439047 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		CDE29CE2192C39B700439047 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		CDE29CE5192C39B700439047 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/MainMenu.xib; sourceTree = "<group>"; };
		CDE29CE8192C39B700439047 /* EVEApi_Console.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = EVEApi_Console.xcdatamodel; sourceTree = "<group>"; };
		CDE29CEA192C39B700439047 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		CDE29CF0192C39B700439047 /* EVEApi ConsoleTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "EVEApi ConsoleTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		CDE29CF1192C39B700439047 /* XCTest.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = XCTest.framework; path = Library/Frameworks/XCTest.framework; sourceTree = DEVELOPER_DIR; };
		CDE29CF8192C39B700439047 /* EVEApi ConsoleTests-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "EVEApi ConsoleTests-Info.plist"; sourceTree = "<group>"; };
		CDE29CFA192C39B700439047 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		CDE29CFC192C39B700439047 /* EVEApi_ConsoleTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = EVEApi_ConsoleTests.m; sourceTree = "<group>"; };
		CDE29D18192C3D7400439047 /* EveAPI-Notes.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = "EveAPI-Notes.txt"; sourceTree = "<group>"; };
		CDE29D19192C3D7400439047 /* MainWindowController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MainWindowController.h; sourceTree = "<group>"; };
		CDE29D1A192C3D7400439047 /* MainWindowController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MainWindowController.m; sourceTree = "<group>"; };
		CDE29D1B192C3D7400439047 /* MainWindowController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MainWindowController.xib; sourceTree = "<group>"; };
		CDE29D29192C3E7400439047 /* libEVEApi.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libEVEApi.a; path = ../build/Debug/libEVEApi.a; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		CDE29CC9192C39B700439047 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CDB91D52192EF2C00053066B /* libEVEApi.a in Frameworks */,
				CDE29CD0192C39B700439047 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CDE29CED192C39B700439047 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CDE29CF3192C39B700439047 /* Cocoa.framework in Frameworks */,
				CDE29CF2192C39B700439047 /* XCTest.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		CDA84649192D8BDE008DBD6A /* Products */ = {
			isa = PBXGroup;
			children = (
				CDA8464E192D8BDF008DBD6A /* libEVEApi.a */,
				CDA84650192D8BDF008DBD6A /* EVEApiTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		CDE29CC3192C39B600439047 = {
			isa = PBXGroup;
			children = (
				CDA84648192D8BDE008DBD6A /* EVEApi.xcodeproj */,
				CDE29CD5192C39B700439047 /* EVEApi Console */,
				CDE29CF6192C39B700439047 /* EVEApi ConsoleTests */,
				CDE29CCE192C39B700439047 /* Frameworks */,
				CDE29CCD192C39B700439047 /* Products */,
			);
			sourceTree = "<group>";
		};
		CDE29CCD192C39B700439047 /* Products */ = {
			isa = PBXGroup;
			children = (
				CDE29CCC192C39B700439047 /* EVEApi Console.app */,
				CDE29CF0192C39B700439047 /* EVEApi ConsoleTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		CDE29CCE192C39B700439047 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				CDE29D29192C3E7400439047 /* libEVEApi.a */,
				CDE29CCF192C39B700439047 /* Cocoa.framework */,
				CDE29CF1192C39B700439047 /* XCTest.framework */,
				CDE29CD1192C39B700439047 /* Other Frameworks */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		CDE29CD1192C39B700439047 /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				CDE29CD2192C39B700439047 /* AppKit.framework */,
				CDE29CD3192C39B700439047 /* CoreData.framework */,
				CDE29CD4192C39B700439047 /* Foundation.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		CDE29CD5192C39B700439047 /* EVEApi Console */ = {
			isa = PBXGroup;
			children = (
				CDE29D18192C3D7400439047 /* EveAPI-Notes.txt */,
				CDE29D19192C3D7400439047 /* MainWindowController.h */,
				CDE29D1A192C3D7400439047 /* MainWindowController.m */,
				CDE29D1B192C3D7400439047 /* MainWindowController.xib */,
				CDE29CE1192C39B700439047 /* AppDelegate.h */,
				CDE29CE2192C39B700439047 /* AppDelegate.m */,
				CDE29CEA192C39B700439047 /* Images.xcassets */,
				CDE29CD6192C39B700439047 /* Supporting Files */,
			);
			path = "EVEApi Console";
			sourceTree = "<group>";
		};
		CDE29CD6192C39B700439047 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				CDE29CE4192C39B700439047 /* MainMenu.xib */,
				CDE29CE7192C39B700439047 /* EVEApi_Console.xcdatamodeld */,
				CDE29CD7192C39B700439047 /* EVEApi Console-Info.plist */,
				CDE29CD8192C39B700439047 /* InfoPlist.strings */,
				CDE29CDB192C39B700439047 /* main.m */,
				CDE29CDD192C39B700439047 /* EVEApi Console-Prefix.pch */,
				CDE29CDE192C39B700439047 /* Credits.rtf */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		CDE29CF6192C39B700439047 /* EVEApi ConsoleTests */ = {
			isa = PBXGroup;
			children = (
				CDE29CFC192C39B700439047 /* EVEApi_ConsoleTests.m */,
				CDE29CF7192C39B700439047 /* Supporting Files */,
			);
			path = "EVEApi ConsoleTests";
			sourceTree = "<group>";
		};
		CDE29CF7192C39B700439047 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				CDE29CF8192C39B700439047 /* EVEApi ConsoleTests-Info.plist */,
				CDE29CF9192C39B700439047 /* InfoPlist.strings */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		CDE29CCB192C39B700439047 /* EVEApi Console */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CDE29D00192C39B700439047 /* Build configuration list for PBXNativeTarget "EVEApi Console" */;
			buildPhases = (
				CDE29CC8192C39B700439047 /* Sources */,
				CDE29CC9192C39B700439047 /* Frameworks */,
				CDE29CCA192C39B700439047 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				CDB91D51192EF2B40053066B /* PBXTargetDependency */,
			);
			name = "EVEApi Console";
			productName = "EVEApi Console";
			productReference = CDE29CCC192C39B700439047 /* EVEApi Console.app */;
			productType = "com.apple.product-type.application";
		};
		CDE29CEF192C39B700439047 /* EVEApi ConsoleTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CDE29D03192C39B700439047 /* Build configuration list for PBXNativeTarget "EVEApi ConsoleTests" */;
			buildPhases = (
				CDE29CEC192C39B700439047 /* Sources */,
				CDE29CED192C39B700439047 /* Frameworks */,
				CDE29CEE192C39B700439047 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				CDE29CF5192C39B700439047 /* PBXTargetDependency */,
			);
			name = "EVEApi ConsoleTests";
			productName = "EVEApi ConsoleTests";
			productReference = CDE29CF0192C39B700439047 /* EVEApi ConsoleTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		CDE29CC4192C39B600439047 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0510;
				ORGANIZATIONNAME = "John Richter";
				TargetAttributes = {
					CDE29CEF192C39B700439047 = {
						TestTargetID = CDE29CCB192C39B700439047;
					};
				};
			};
			buildConfigurationList = CDE29CC7192C39B600439047 /* Build configuration list for PBXProject "EVEApi Console" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = CDE29CC3192C39B600439047;
			productRefGroup = CDE29CCD192C39B700439047 /* Products */;
			projectDirPath = "";
			projectReferences = (
				{
					ProductGroup = CDA84649192D8BDE008DBD6A /* Products */;
					ProjectRef = CDA84648192D8BDE008DBD6A /* EVEApi.xcodeproj */;
				},
			);
			projectRoot = "";
			targets = (
				CDE29CCB192C39B700439047 /* EVEApi Console */,
				CDE29CEF192C39B700439047 /* EVEApi ConsoleTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXReferenceProxy section */
		CDA8464E192D8BDF008DBD6A /* libEVEApi.a */ = {
			isa = PBXReferenceProxy;
			fileType = archive.ar;
			path = libEVEApi.a;
			remoteRef = CDA8464D192D8BDF008DBD6A /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		CDA84650192D8BDF008DBD6A /* EVEApiTests.xctest */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.cfbundle;
			path = EVEApiTests.xctest;
			remoteRef = CDA8464F192D8BDF008DBD6A /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
/* End PBXReferenceProxy section */

/* Begin PBXResourcesBuildPhase section */
		CDE29CCA192C39B700439047 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CDE29CDA192C39B700439047 /* InfoPlist.strings in Resources */,
				CDE29CEB192C39B700439047 /* Images.xcassets in Resources */,
				CDE29D1C192C3D7400439047 /* EveAPI-Notes.txt in Resources */,
				CDE29CE0192C39B700439047 /* Credits.rtf in Resources */,
				CDE29D1E192C3D7400439047 /* MainWindowController.xib in Resources */,
				CDE29CE6192C39B700439047 /* MainMenu.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CDE29CEE192C39B700439047 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CDE29CFB192C39B700439047 /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		CDE29CC8192C39B700439047 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CDE29CE3192C39B700439047 /* AppDelegate.m in Sources */,
				CDE29CE9192C39B700439047 /* EVEApi_Console.xcdatamodeld in Sources */,
				CDE29D1D192C3D7400439047 /* MainWindowController.m in Sources */,
				CDE29CDC192C39B700439047 /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CDE29CEC192C39B700439047 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CDE29CFD192C39B700439047 /* EVEApi_ConsoleTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		CDB91D51192EF2B40053066B /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = EVEApi;
			targetProxy = CDB91D50192EF2B40053066B /* PBXContainerItemProxy */;
		};
		CDE29CF5192C39B700439047 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = CDE29CCB192C39B700439047 /* EVEApi Console */;
			targetProxy = CDE29CF4192C39B700439047 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		CDE29CD8192C39B700439047 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				CDE29CD9192C39B700439047 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		CDE29CDE192C39B700439047 /* Credits.rtf */ = {
			isa = PBXVariantGroup;
			children = (
				CDE29CDF192C39B700439047 /* en */,
			);
			name = Credits.rtf;
			sourceTree = "<group>";
		};
		CDE29CE4192C39B700439047 /* MainMenu.xib */ = {
			isa = PBXVariantGroup;
			children = (
				CDE29CE5192C39B700439047 /* Base */,
			);
			name = MainMenu.xib;
			sourceTree = "<group>";
		};
		CDE29CF9192C39B700439047 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				CDE29CFA192C39B700439047 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		CDE29CFE192C39B700439047 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.9;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
			};
			name = Debug;
		};
		CDE29CFF192C39B700439047 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.9;
				SDKROOT = macosx;
			};
			name = Release;
		};
		CDE29D01192C39B700439047 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				COMBINE_HIDPI_IMAGES = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "EVEApi Console/EVEApi Console-Prefix.pch";
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/include,
					"\"$(SRCROOT)/EVEApi/Interfaces\"/**",
					"\"$(SRCROOT)/EVEApi/Objects\"/**",
					"\"$(SRCROOT)/EVEApi/XMLKit\"/**",
				);
				INFOPLIST_FILE = "EVEApi Console/EVEApi Console-Info.plist";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"Project/EVEApi/build/Debug\"",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		CDE29D02192C39B700439047 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				COMBINE_HIDPI_IMAGES = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "EVEApi Console/EVEApi Console-Prefix.pch";
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/include,
					"\"$(SRCROOT)/EVEApi/Interfaces\"/**",
					"\"$(SRCROOT)/EVEApi/Objects\"/**",
					"\"$(SRCROOT)/EVEApi/XMLKit\"/**",
				);
				INFOPLIST_FILE = "EVEApi Console/EVEApi Console-Info.plist";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"Project/EVEApi/build/Debug\"",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		CDE29D04192C39B700439047 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/EVEApi Console.app/Contents/MacOS/EVEApi Console";
				COMBINE_HIDPI_IMAGES = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(DEVELOPER_FRAMEWORKS_DIR)",
					"$(inherited)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "EVEApi Console/EVEApi Console-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = "EVEApi ConsoleTests/EVEApi ConsoleTests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = xctest;
			};
			name = Debug;
		};
		CDE29D05192C39B700439047 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/EVEApi Console.app/Contents/MacOS/EVEApi Console";
				COMBINE_HIDPI_IMAGES = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(DEVELOPER_FRAMEWORKS_DIR)",
					"$(inherited)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "EVEApi Console/EVEApi Console-Prefix.pch";
				INFOPLIST_FILE = "EVEApi ConsoleTests/EVEApi ConsoleTests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = xctest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		CDE29CC7192C39B600439047 /* Build configuration list for PBXProject "EVEApi Console" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CDE29CFE192C39B700439047 /* Debug */,
				CDE29CFF192C39B700439047 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CDE29D00192C39B700439047 /* Build configuration list for PBXNativeTarget "EVEApi Console" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CDE29D01192C39B700439047 /* Debug */,
				CDE29D02192C39B700439047 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CDE29D03192C39B700439047 /* Build configuration list for PBXNativeTarget "EVEApi ConsoleTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CDE29D04192C39B700439047 /* Debug */,
				CDE29D05192C39B700439047 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		CDE29CE7192C39B700439047 /* EVEApi_Console.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				CDE29CE8192C39B700439047 /* EVEApi_Console.xcdatamodel */,
			);
			currentVersion = CDE29CE8192C39B700439047 /* EVEApi_Console.xcdatamodel */;
			path = EVEApi_Console.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = CDE29CC4192C39B600439047 /* Project object */;
}
